petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatTransposeColoring

Object for computing a sparse matrix product C=A*B^T via coloring

### Synopsis

    typedef struct _p_MatTransposeColoring* MatTransposeColoring;

Many br

### See Also

MatTransposeColoringCreate()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages